@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	background-color: #053f85;
	background: -webkit-linear-gradient(blue, darkblue); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(blue, darkblue); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(blue, darkblue); /* For Firefox 3.6 to 15 */
	background: linear-gradient(blue, darkblue); /* Standard syntax (must be last) */	
	background-repeat: no-repeat;
	height:100vh;
}

#container {
	width: 100%;
	height: auto;
	max-width: 690px;
	margin: 0 auto;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

#riBanner {
	margin: auto;
	width: 80%;
	padding: 15% 2% 0% 2%;
}

#riBanner p {
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 36px;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.08em;
}


	/* New stuff  */

#riText01 {
	margin: auto;
	width: 80%;
	padding: 2% 2%;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.10em;
}

#riText02 {
	margin: auto;
	width: 80%;
	padding: 0% 2%;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	letter-spacing: 0.15em;
}